<?xml version="1.0" encoding="utf-8"?>
<Page Name="Options" ScrollExtent="1024,768" Size="1024,768" Visible="false">
<Page Activated="true" eq2usescomwndcontrols="true" Location="21,196" MaximumSize="1024,1024" MinimumSize="287,198" Name="ColorChooser" ScrollExtent="360,220" Size="360,220" UserMovable="true">
<Page AbsorbsInput="false" BackgroundColor="#0000FF" BackgroundOpacity="1.000" Location="206,22" Name="ColorSample" ScrollExtent="150,20" Size="150,20"/>
<Text AbsorbsInput="false" BackgroundOpacity="1.000" Color="#D0B97B" Font="/Fonts.FontArial14" LocalText="Sample text for color change" Location="205,45" Name="TextSample" ScrollExtent="150,15" Size="150,15" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#FFFF00">Sample text for color change</Text>
<Textbox BackgroundOpacity="1.000" Color="#FF0000" Cursor="/Cursor.Text" Location="268,70" MaxLength="15" Name="RedTextbox" NumericInteger="true" ScrollExtent="26,16" ScrollLocation="0,1" Size="25,15" Style="InputStyle">255</Textbox>
<Sliderbar Location="205,85" Name="RedSlider" ScrollExtent="150,10" Size="150,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="100" Value="50"/>
<Textbox BackgroundOpacity="1.000" Color="#00FF00" Cursor="/Cursor.Text" Location="268,105" MaxLength="15" Name="GreenTextbox" NumericInteger="true" ScrollExtent="26,16" ScrollLocation="0,1" Size="25,15" Style="InputStyle">255</Textbox>
<Sliderbar Location="205,120" Name="GreenSlider" ScrollExtent="150,10" Size="150,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="100" Value="50"/>
<Textbox BackgroundOpacity="1.000" Color="#4040FF" Cursor="/Cursor.Text" Location="268,140" MaxLength="15" Name="BlueTextbox" NumericInteger="true" ScrollExtent="26,16" ScrollLocation="0,1" Size="25,15" Style="InputStyle">255</Textbox>
<Sliderbar Location="205,155" Name="BlueSlider" ScrollExtent="150,10" Size="150,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="100" Value="50"/>
<Page BackgroundOpacity="1.000" Location="3,15" Name="ColorButtons" RStyleDefault="/rectlist.win_plain" ScrollExtent="200,201" Size="200,201">
<Button Location="5,6" Name="Color0" ScrollExtent="22,22" Size="22,22"></Button>
<Button BackgroundColor="#404040" Location="30,7" Name="Color1" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#606060" Location="54,7" Name="Color2" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#808080" Location="78,7" Name="Color3" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#A0A0A0" Location="102,7" Name="Color4" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#C0C0C0" Location="126,7" Name="Color5" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#E0E0E0" Location="150,7" Name="Color6" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FFFFFF" Location="173,6" Name="Color7" ScrollExtent="22,22" Size="22,22"></Button>
<Button BackgroundColor="#800000" Location="6,31" Name="Color8" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#A00000" Location="30,31" Name="Color9" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#C00000" Location="54,31" Name="Color10" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#E00000" Location="78,31" Name="Color11" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FF0000" Location="101,30" Name="Color12" ScrollExtent="22,22" Size="22,22"></Button>
<Button BackgroundColor="#FF2020" Location="126,31" Name="Color13" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FF4000" Location="150,31" Name="Color14" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FF6000" Location="174,31" Name="Color15" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FF8000" Location="5,54" Name="Color16" ScrollExtent="22,22" Size="22,22"></Button>
<Button BackgroundColor="#FFA000" Location="30,55" Name="Color17" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FFC000" Location="54,55" Name="Color18" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FFE000" Location="78,55" Name="Color19" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FFFF00" Location="101,54" Name="Color20" ScrollExtent="22,22" Size="22,22"></Button>
<Button BackgroundColor="#C0FF00" Location="126,55" Name="Color21" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#80FF00" Location="150,55" Name="Color22" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#40FF00" Location="174,55" Name="Color23" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#00FF00" Location="5,78" Name="Color24" ScrollExtent="22,22" Size="22,22"></Button>
<Button BackgroundColor="#00FF40" Location="30,79" Name="Color25" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#00FF80" Location="54,79" Name="Color26" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#00FFC0" Location="78,79" Name="Color27" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#00FFFF" Location="101,78" Name="Color28" ScrollExtent="22,22" Size="22,22"></Button>
<Button BackgroundColor="#00E0FF" Location="126,79" Name="Color29" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#00C0FF" Location="150,79" Name="Color30" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#00A0FF" Location="174,79" Name="Color31" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#0080FF" Location="5,102" Name="Color32" ScrollExtent="22,22" Size="22,22"></Button>
<Button BackgroundColor="#0060FF" Location="30,103" Name="Color33" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#2040FF" Location="54,103" Name="Color34" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#2020FF" Location="78,103" Name="Color35" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#0000FF" Location="101,102" Name="Color36" ScrollExtent="22,22" Size="22,22"></Button>
<Button BackgroundColor="#4020FF" Location="126,103" Name="Color37" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#8030FF" Location="150,103" Name="Color38" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#C040FF" Location="174,103" Name="Color39" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FF40FF" Location="5,126" Name="Color40" ScrollExtent="22,22" Size="22,22"></Button>
<Button BackgroundColor="#FF40C0" Location="30,127" Name="Color41" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FF3080" Location="54,127" Name="Color42" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FF2060" Location="78,127" Name="Color43" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FF0000" Location="101,126" Name="Color44" ScrollExtent="22,22" Size="22,22"></Button>
<Button BackgroundColor="#FF4040" Location="126,127" Name="Color45" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FF8080" Location="150,127" Name="Color46" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FFC0C0" Location="174,127" Name="Color47" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FFC080" Location="6,151" Name="Color48" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FFFF80" Location="30,151" Name="Color49" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#40C040" Location="54,151" Name="Color50" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#80FF80" Location="78,151" Name="Color51" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#80FFFF" Location="102,151" Name="Color52" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#80C0FF" Location="126,151" Name="Color53" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#8080FF" Location="150,151" Name="Color54" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#FF80FF" Location="174,151" Name="Color55" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#804000" Location="6,175" Name="Color56" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#808000" Location="30,175" Name="Color57" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#008000" Location="54,175" Name="Color58" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#00C000" Location="78,175" Name="Color59" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#008080" Location="102,175" Name="Color60" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#004080" Location="126,175" Name="Color61" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#000080" Location="150,175" Name="Color62" ScrollExtent="20,20" Size="20,20"></Button>
<Button BackgroundColor="#800080" Location="174,175" Name="Color63" ScrollExtent="20,20" Size="20,20"></Button>
</Page>
<Button IsDefaultButton="true" LocalText="OK" Location="205,185" Name="ApplyButton" PackLocation="left,top" PackLocationProp="0205/0001,0185/0001" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">OK</Button>
<Button IsDefaultButton="true" LocalText="Cancel" Location="280,185" Name="CancelButton" PackLocation="left,top" PackLocationProp="0280/0001,0185/0001" ScrollExtent="75,30" Size="75,30" Style="/ButtonStyles.text_button_default">Cancel</Button>
<Button LocalTooltip="Close" Location="344,1" Name="WC_CloseButton" PackLocation="fff,top" PackLocationProp="-001/0001,0001/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Color Chooser" Location="5,2" MaxLines="1" Name="WC_Title" ScrollExtent="196,17" Size="196,17" TextAlignment="Center" TextColor="#FCD781" UserMovable="true">Color Chooser</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="3,15" Name="DataPage" PackLocation="left,top" PackLocationProp="0003/0001,0015/0001" PackSize="absolute,absolute" PackSizeProp="0072/0001,0149/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="288,71" Size="288,71" Visible="false">
<DataSource Name="LootMethodSource">
<Data Name="TestLM1" text="[DEVL]Loot Method 1"/>
<Data Name="TestLM2" text="[DEVL]Loot Method 2"/>
</DataSource>
<DataSource Name="YellMethodSource">
<Data Name="TestYM1" text="[DEVL]Yell Method 1"/>
<Data Name="TestYM2" text="[DEVL]Yell Method 2"/>
</DataSource>
<Text AbsorbsInput="false" Font="/Fonts.FontArialBold15" LocalText="Looting Method:" Location="10,15" Name="LootMethodLabel" PackLocation="left,top" PackLocationProp="0010/0001,0015/0001" ScrollExtent="115,20" Size="115,20">Looting Method:</Text>
<Dropdownbox DataSource="LootMethodSource" LocalTooltip="Select desired looting method." Location="130,16" Name="LootMethodCombo" PackLocation="left,top" PackLocationProp="0130/0001,0016/0001" PackSize="absolute" PackSizeProp="0145/0001,xxxx/xxxx" RowTemplate="/Templates.dropdowntemplate" ScrollExtent="143,16" Size="143,16" Style="/dropdownlist.dropdown_default" Tooltip="Select desired looting method."/>
<Text AbsorbsInput="false" Font="/Fonts.FontArialBold15" LocalText="Yell Access:" Location="10,40" Name="YellMethodLabel" PackLocation="left,top" PackLocationProp="0010/0001,0040/0001" ScrollExtent="115,20" Size="115,20">Yell Access:</Text>
<Dropdownbox DataSource="YellMethodSource" LocalTooltip="Select who should be allowed to yell for help, within the group." Location="130,42" Name="YellMethodCombo" PackLocation="left,top" PackLocationProp="0130/0001,0042/0001" PackSize="absolute" PackSizeProp="0145/0001,xxxx/xxxx" RowTemplate="/Templates.dropdowntemplate" ScrollExtent="143,16" Size="143,16" Style="/dropdownlist.dropdown_default" Tooltip="Select who should be allowed to yell for help, within the group."/>
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="10,65" Name="AutosplitCheckbox" PackLocation="left,top" PackLocationProp="0010/0001,0065/0001" ScrollExtent="120,18" Size="120,18" Style="/CheckboxStyles.widget_check">Autosplit Coin</Checkbox>
</Page>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="360,220" Size="360,220"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="360,220" Size="360,220"/>
<TextboxStyle CaratColor="#FFFFC0" CaratWidth="2" Cursor="/Cursor.Text" Name="InputStyle" NormalTextStyle="/Fonts.FontArial14" SelectedTextStyle="InputStyle" SelectionColor="#222266" TextColor="#FFFFFF" TextPadding="3,2,3,0"/>
</Page>
<Page ContextToParent="true" Location="1,1" Name="OptionCalibrate" PackLocation="center, center" PackLocationProp="-511/0001,-383/0001" ScrollExtent="1024,768" Size="1024,768" Visible="false">
<Sliderbar Location="235,495" Name="SliderRed" ScrollExtent="175,10" Size="175,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="1000"/>
<Sliderbar Location="427,494" Name="SliderGreen" ScrollExtent="175,10" Size="175,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="1000"/>
<Sliderbar Location="619,493" Name="SliderBlue" ScrollExtent="175,10" Size="175,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="1000"/>
<Sliderbar Location="234,614" Name="SliderBrightness" ScrollExtent="588,10" Size="588,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="1000"/>
<Sliderbar Location="234,676" Name="SliderContrast" ScrollExtent="588,10" Size="588,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="1000"/>
<Button LocalText="Accept" Location="464,79" Name="AcceptButton" ScrollExtent="93,18" Size="93,18" Style="/buttonlist.cc_cmd">Accept</Button>
<Button Color="#FFAAAA" LocalText="Previous" Location="62,41" Name="PreviousButton" ScrollExtent="93,18" Size="93,18" Style="/buttonlist.cc_cmd" TextColor="#FFCCAA">Previous</Button>
<Button LocalText="Cancel" Location="462,44" Name="LaterButton" ScrollExtent="93,18" Size="93,18" Style="/buttonlist.cc_cmd">Cancel</Button>
<Button LocalText="Next" Location="842,41" Name="NextButton" ScrollExtent="93,18" Size="93,18" Style="/buttonlist.cc_cmd">Next</Button>
<Image AbsorbsInput="false" GetsInput="true" Name="intro" ScrollExtent="1024,768" Size="1024,768" SourceRect="0,0,1023,767" Stretch="false" Style="intro_1" Visible="false"/>
<Image Name="contrast" ScrollExtent="1024,768" Size="1024,768" SourceRect="0,0,1023,767" Stretch="false" Style="contrast_2" Visible="false"/>
<Image Name="brightness" ScrollExtent="1024,768" Size="1024,768" SourceRect="0,0,1023,767" Stretch="false" Style="brightness_3"/>
<Image Name="gamma" ScrollExtent="1024,768" Size="1024,768" SourceRect="0,0,1023,767" Stretch="false" Style="gamma_4" Visible="false"/>
<Image Location="-2,-1" Name="thanks" ScrollExtent="1024,768" Size="1024,768" SourceRect="0,0,1023,767" Stretch="false" Style="thanks_5" Visible="false"/>
<Page BackgroundOpacity="1.000" Location="239,118" Name="frame" ScrollExtent="512,513" Size="512,513"/>
<ImageStyle Name="intro_1">
<ImageFrame Name="image" Source="images/calibration/intro_1.dds" SourceRect="0,128,1024,1024"/>
</ImageStyle>
<ImageStyle Name="contrast_2">
<ImageFrame Name="image" Source="images/calibration/contrast_2.dds" SourceRect="0,128,1024,1024"/>
</ImageStyle>
<ImageStyle Name="brightness_3">
<ImageFrame Name="image" Source="images/calibration/brightness_3.dds" SourceRect="0,128,1024,1024"/>
</ImageStyle>
<ImageStyle Name="gamma_4">
<ImageFrame Name="image" Source="images/calibration/gamma_4.dds" SourceRect="0,128,1024,1024"/>
</ImageStyle>
<ImageStyle Name="thanks_5">
<ImageFrame Name="image" Source="images/calibration/thanks_5.dds" SourceRect="0,128,1024,1024"/>
</ImageStyle>
</Page>
<Page eq2usescomwndcontrols="true" Location="5,110" MaximumSize="761,16384" MinimumSize="761,557" Name="OptionGame" ScrollExtent="761,557" Size="761,557" UserMovable="true">
<Button Location="723,3" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-038/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" UserMovable="true"></Button>
<Page Location="190,190" Name="PopupPage" ScrollExtent="518,145" Size="518,145" Visible="false">
<Text Font="/Fonts.FontZapf15" LocalText="Error Message" Location="28,10" Name="LabelPopup" ScrollExtent="465,66" ShadowStyle="/ShadowStyles.ChatSimple.Outline1" Size="465,66" TextAlignment="Center" TextAlignmentVertical="Center">Error Message</Text>
<Checkbox Activated="true" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Checked="true" Location="45,78" Name="CheckboxWarning" ScrollExtent="431,18" Size="431,18" Style="/CheckboxStyles.widget_check">Don&apos;t show this warning again; always reuse keys for multiple events.</Checkbox>
<Button LocalText="OK" Location="213,96" Name="ButtonPopupOK" ScrollExtent="93,30" Size="93,30" Style="/ButtonStyles.text_button_default_zapf15" TextColor="#FFCCAA">OK</Button>
<Button LocalText="Yes" Location="157,96" Name="ButtonPopupYes" ScrollExtent="93,30" Size="93,30" Style="/ButtonStyles.text_button_default_zapf15" TextColor="#FFCCAA">Yes</Button>
<Button LocalText="No" Location="267,96" Name="ButtonPopupNo" ScrollExtent="93,30" Size="93,30" Style="/ButtonStyles.text_button_default_zapf15" TextColor="#FFCCAA">No</Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Name="PagePopup" PackLocation="top,left" PackLocationProp="0000/0001,0000/0001" PackSize="bottom,right" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="522,144" Size="522,144"/>
<Page AbsorbsInput="false" BackgroundColor="#554736" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="7,5" Name="PagePopupBkg" PackLocation="top,left" PackLocationProp="0007/0001,0005/0001" PackSize="bottom,right" ScrollExtent="503,128" Size="503,128"/>
</Page>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Options" Location="11,0" MaxLines="1" Name="WC_Title" PackLocation="left,top" PackLocationProp="0011/0001,0000/0001" ScrollExtent="165,21" Size="165,21" TextAlignment="Center" TextColor="#FCD781" UserMovable="true">Options</Text>
<Page Location="33,43" Name="TabTemplate" ScrollExtent="134,32" Size="134,32">
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="4,4" Name="TabOption" Radio="true" ScrollExtent="125,25" Size="125,25" Style="/ButtonStyles.checkbox_zapf15">Tab</Checkbox>
</Page>
<TextboxStyle CaratColor="#FFFFC0" CaratWidth="2" Cursor="/Cursor.Text" Name="InputStyle" NormalTextStyle="/Fonts.FontZapf15" SelectedTextStyle="InputStyle" SelectionColor="#222266" TextColor="#AAAAFF" TextPadding="3,2,3,0"/>
<Text Color="#D0B97B" Font="/Fonts.FontZapf24" LocalText="Options" Location="58,14" Name="LabelTitle" ScrollExtent="647,26" Size="647,26" TextAlignment="Center" TextAlignmentVertical="Center" Visible="false">Options</Text>
<Scrollbar ArrowPressSound="sounds/button" Control="Page" Location="723,40" Name="ScrollbarPage" PackLocation="right,top" PackLocationProp="-038/0001,0040/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0100/0001" ScrollExtent="20,457" Size="20,457" Style="/ScrollStyles.default_vscroll"/>
<Text Color="#D0B97B" Font="/Fonts.FontZapf15" LocalText="Configuration" Location="108,505" Name="LabelCurrentConfig" PackLocation="right,bottom" PackLocationProp="-653/0001,-052/0001" ScrollExtent="148,26" Size="148,26" TextAlignment="Right" TextAlignmentVertical="Center">Configuration</Text>
<Dropdownbox DataSource="FloorplanSource" Location="259,511" Name="DropdownboxConfig" PackLocation="right,bottom" PackLocationProp="-502/0001,-046/0001" RowTemplate="/Templates.dropdowntemplate" ScrollExtent="138,20" Size="138,20" Style="/dropdownlist.dropdown_default"/>
<Button LocalText="Accept" Location="416,505" Name="ButtonAccept" PackLocation="right,bottom" PackLocationProp="-345/0001,-052/0001" ScrollExtent="93,28" Size="93,28" Style="/ButtonStyles.text_button_default_zapf15" TextColor="#FFCCAA">Accept</Button>
<Button LocalText="Defaults" Location="521,505" Name="ButtonDefaults" PackLocation="right,bottom" PackLocationProp="-240/0001,-052/0001" ScrollExtent="93,28" Size="93,28" Style="/ButtonStyles.text_button_default_zapf15" TextColor="#FFCCAA">Defaults</Button>
<Button IsCancelButton="true" LocalText="Cancel" Location="626,505" Name="ButtonCancel" PackLocation="right,bottom" PackLocationProp="-135/0001,-052/0001" ScrollExtent="93,28" Size="93,28" Style="/ButtonStyles.text_button_default_zapf15" TextColor="#FFCCAA">Cancel</Button>
<Page BackgroundColor="#0000FF" Location="174,43" Name="Page" PackLocation="top,left" PackLocationProp="0174/0001,0043/0001" PackSize="absolute,absolute" PackSizeProp="0218/0001,0105/0001" ScrollExtent="543,452" ScrollSize="1,20" Size="543,452">
<Page Name="SpacingTemplate" ScrollExtent="544,23" Size="544,23" Visible="false"/>
<Page Name="TitleTemplate" ScrollExtent="544,23" Size="544,23" Visible="false">
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="3,4" Name="Collapse" ScrollExtent="281,23" Size="281,23" Style="/CheckboxStyles.collapse_check">Toggle or Text</Checkbox>
<Text Font="/Fonts.FontZapf18" LocalText="Label" Location="18,2" Name="Label" PackSize="fixed,absolute" PackSizeProp="0002/0003,0004/0001" ScrollExtent="504,19" Size="504,19" TextAlignment="Center">Label</Text>
</Page>
<Page Name="ChatColorTemplate" ScrollExtent="544,26" Size="544,26" Visible="false">
<Text Color="#C7CFC7" Font="/Fonts.FontZapf15" LocalText="Label" Location="7,3" Name="LabelColor" PackSize="fixed,absolute" PackSizeProp="0002/0003,0008/0001" ScrollExtent="155,18" Size="155,18" TextAlignmentVertical="Center">Label</Text>
<Button LocalText="Chat Color" Location="163,-1" Name="ColorButton" PackLocation="left,center" PackLocationProp="0163/0001,-014/0001" ScrollExtent="120,28" Size="120,28" Style="/ButtonStyles.text_button_default_zapf15" TextColor="#0000FF">Chat Color</Button>
<Button LocalText="Echo Color" Location="417,-1" Name="EchoColorButton" PackLocation="left,center" PackLocationProp="0417/0001,-014/0001" ScrollExtent="120,28" Size="120,28" Style="/ButtonStyles.text_button_default_zapf15" TextColor="#FFCCAA">Echo Color</Button>
<Button LocalText="Link Color" Location="290,-1" Name="LinkColorButton" PackLocation="left,center" PackLocationProp="0290/0001,-014/0001" ScrollExtent="120,28" Size="120,28" Style="/ButtonStyles.text_button_default_zapf15" TextColor="#FFCCAA">Link Color</Button>
</Page>
<Page BackgroundColor="#00FF00" Name="FloatRangeTemplate" ScrollExtent="544,29" Size="544,29" Visible="false">
<Text Color="#C7CFC7" Font="/Fonts.FontZapf15" LocalText="Label" Location="7,6" Name="LabelSlider" PackSize="fixed,absolute" PackSizeProp="0002/0003,0012/0001" ScrollExtent="174,17" Size="174,17">Label</Text>
<Text Font="/Fonts.FontZapf15" LocalText="Left" Location="174,0" Name="LabelSliderLeft" PackLocation="left,center" PackLocationProp="0174/0001,-014/0001" ScrollExtent="77,26" Size="77,26" TextAlignment="Right" TextAlignmentVertical="Center">Left</Text>
<Text Font="/Fonts.FontZapf15" LocalText="Right" Location="400,0" Name="LabelSliderRight" PackLocation="left,center" PackLocationProp="0400/0001,-014/0001" ScrollExtent="70,26" Size="70,26" TextAlignmentVertical="Center">Right</Text>
<Sliderbar Algorithm="Linear" ControlInput="Value" FloatLeftValue="3.000" FloatRightValue="1.000" FloatValue="1.220" Location="255,8" Name="Slider" PackLocation="left,center" PackLocationProp="0255/0001,-006/0001" ScrollExtent="138,10" Size="138,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="100" Value="89"/>
<Textbox BackgroundOpacity="1.000" Cursor="Text" Enabled="false" Location="476,3" Margin="2,0,2,0" Name="Value" NumericFloat="true" NumericNegative="true" PackLocation="left,center" PackLocationProp="0476/0001,-011/0001" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="54,20" Size="54,20" Style="InputStyle" textalignment="Center">1.220</Textbox>
</Page>
<Page BackgroundColor="#0000FF" Name="IntRangeTemplate" ScrollExtent="544,24" Size="544,24">
<Text Color="#C7CFC7" Font="/Fonts.FontZapf15" LocalText="Label" Location="7,6" Name="LabelSlider" PackSize="fixed,absolute" PackSizeProp="0002/0003,0005/0001" ScrollExtent="174,19" Size="174,19">Label</Text>
<Text Font="/Fonts.FontZapf15" LocalText="Left" Location="174,0" Name="LabelSliderLeft" PackLocation="left,center" PackLocationProp="0174/0001,-012/0001" ScrollExtent="77,26" Size="77,26" TextAlignment="Right" TextAlignmentVertical="Center">Left</Text>
<Text Font="/Fonts.FontZapf15" LocalText="Right" Location="400,0" Name="LabelSliderRight" PackLocation="left,center" PackLocationProp="0400/0001,-012/0001" ScrollExtent="70,26" Size="70,26" TextAlignmentVertical="Center">Right</Text>
<Sliderbar ControlInput="Value" Location="255,8" Name="Slider" PackLocation="left,center" PackLocationProp="0255/0001,-004/0001" ScrollExtent="138,10" Size="138,10" Style="/SliderbarStyles.horz_sliderbar_gold" textalignment="Right" UpperLimit="100" Value="2"/>
<Textbox BackgroundOpacity="1.000" Cursor="Text" Enabled="false" Location="476,3" Margin="2,0,2,0" Name="Value" NumericInteger="true" PackLocation="left,center" PackLocationProp="0476/0001,-009/0001" RStyleDefault="/FrameStyles.single_pixel" ScrollExtent="54,20" Size="54,20" Style="InputStyle" textalignment="Center">2</Textbox>
</Page>
<Page Name="BooleanTemplate" ScrollExtent="544,23" Size="544,23" Visible="false">
<Text Color="#C7CFC7" Font="/Fonts.FontZapf15" LocalText="Label" Location="7,2" Name="LabelCheckbox" PackSize="fixed,absolute" PackSizeProp="0002/0003,0004/0001" ScrollExtent="172,19" Size="172,19">Label</Text>
<Checkbox Activated="true" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Checked="true" Location="257,2" Name="Checkbox" PackLocation="left,center" PackLocationProp="0257/0001,-009/0001" ScrollExtent="16,18" Size="16,18" Style="/CheckboxStyles.widget_check"></Checkbox>
</Page>
<Page Name="ListTemplate" ScrollExtent="544,35" Size="544,35" Visible="false">
<Text Color="#C7CFC7" Font="/Fonts.FontZapf15" LocalText="Label" Location="7,3" Name="LabelDropdownbox" PackSize="fixed,absolute" PackSizeProp="0002/0003,0015/0001" ScrollExtent="230,20" Size="230,20">Label</Text>
<Dropdownbox DataSource="FloorplanSource" Location="258,3" Name="Dropdownbox" RowTemplate="/Templates.dropdowntemplate" ScrollExtent="191,16" Size="191,16" Style="/dropdownlist.dropdown_default"/>
</Page>
<Page Name="KeymapTemplate" ScrollExtent="544,35" Size="544,35">
<Button LocalText="Delete" Location="251,1" Name="OneButton" PackLocation="left,center" PackLocationProp="0251/0001,-016/0001" ScrollExtent="129,28" Size="129,28" Style="/ButtonStyles.text_button_default_zapf15" TextColor="#FFCCAA">Delete</Button>
<Button LocalText="Delete" Location="409,1" Name="TwoButton" PackLocation="left,center" PackLocationProp="0409/0001,-016/0001" ScrollExtent="129,28" Size="129,28" Style="/ButtonStyles.text_button_default_zapf15" TextColor="#FFCCAA">Delete</Button>
<Text Color="#C7CFC7" Font="/Fonts.FontZapf15" LocalText="Label" Location="7,5" Name="LabelKeyMap" PackSize="fixed,absolute" PackSizeProp="0002/0003,0017/0001" ScrollExtent="174,18" Size="174,18" TextAlignmentVertical="Center">Label</Text>
<Button LocalText="Delete" Location="175,1" Name="DeleteButton" PackLocation="left,center" PackLocationProp="0175/0001,-016/0001" ScrollExtent="72,28" Size="72,28" Style="/ButtonStyles.text_button_default_zapf15" TextColor="#FFCCAA">Delete</Button>
<Text Color="#D0B97B" Font="/Fonts.FontZapf15" LocalText="or" Location="385,2" Name="LabelKeyMapOr" PackLocation="left,center" PackLocationProp="0385/0001,-015/0001" ScrollExtent="28,26" Size="28,26" TextAlignmentVertical="Center">or</Text>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="407,1" Name="Two" PackLocation="left,center" PackLocationProp="0407/0001,-016/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="133,27" Size="133,27"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="249,1" Name="One" PackLocation="left,center" PackLocationProp="0249/0001,-016/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="133,27" Size="133,27"/>
</Page>
<Page Name="ColorTemplate" ScrollExtent="544,30" Size="544,30" Visible="false">
<Text Color="#C7CFC7" Font="/Fonts.FontZapf15" LocalText="Label" Location="7,7" Name="LabelColor" PackSize="fixed,absolute" PackSizeProp="0002/0003,0016/0001" ScrollExtent="174,14" Size="174,14">Label</Text>
<Button LocalText="Change color" Location="283,1" Name="ColorButton" PackLocation="left,center" PackLocationProp="0283/0001,-014/0001" ScrollExtent="121,28" Size="121,28" Style="/ButtonStyles.text_button_default_zapf15" TextAlignmentVertical="Top" TextColor="#FFCCAA">Change color</Button>
</Page>
<Page Name="CommandTemplate" ScrollExtent="544,31" Size="544,31" Visible="false">
<Text Color="#C7CFC7" Font="/Fonts.FontZapf15" LocalText="Label" Location="7,5" Name="LabelCommand" PackSize="fixed,absolute" PackSizeProp="0002/0003,0012/0001" ScrollExtent="174,19" Size="174,19">Label</Text>
<Button LocalText="Accept" Location="284,-1" Name="CommandButton" PackLocation="left,center" PackLocationProp="0284/0001,-016/0001" ScrollExtent="127,28" Size="127,28" Style="/ButtonStyles.text_button_default_zapf15" TextColor="#FFCCAA">Accept</Button>
</Page>
<Page Name="KeymapOLDTemplate" ScrollExtent="544,35" Size="544,35" Visible="false">
<Text Color="#C7CFC7" Font="/Fonts.FontZapf15" LocalText="Label" Location="7,5" Name="LabelKeyMap" PackSize="fixed,absolute" PackSizeProp="0002/0003,0017/0001" ScrollExtent="174,18" Size="174,18" TextAlignmentVertical="Center">Label</Text>
<Button LocalText="Delete" Location="175,1" Name="DeleteButton" PackLocation="left,center" PackLocationProp="0175/0001,-016/0001" ScrollExtent="72,28" Size="72,28" Style="/ButtonStyles.text_button_default_zapf15" TextColor="#FFCCAA">Delete</Button>
<Textbox BackgroundOpacity="0.275" Cursor="/Cursor.Text" Location="255,5" MaxLength="15" Name="TextboxKeyMap1" PackLocation="left,center" PackLocationProp="0255/0001,-012/0001" ScrollExtent="121,20" Size="121,20" Style="InputStyle"></Textbox>
<Text Color="#D0B97B" Font="/Fonts.FontZapf15" LocalText="or" Location="385,2" Name="LabelKeyMapOr" PackLocation="left,center" PackLocationProp="0385/0001,-015/0001" ScrollExtent="28,26" Size="28,26" TextAlignmentVertical="Center">or</Text>
<Textbox BackgroundOpacity="0.275" Cursor="/Cursor.Text" Location="413,5" MaxLength="15" Name="TextboxKeyMap2" PackLocation="left,center" PackLocationProp="0413/0001,-012/0001" ScrollExtent="121,20" Size="121,20" Style="InputStyle"></Textbox>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="407,1" Name="Two" PackLocation="left,center" PackLocationProp="0407/0001,-016/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="133,27" Size="133,27"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="249,1" Name="One" PackLocation="left,center" PackLocationProp="0249/0001,-016/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="133,27" Size="133,27"/>
</Page>
</Page>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="170,40" Name="PageFrame" PackLocation="top,left" PackLocationProp="0170/0001,0040/0001" PackSize="absolute, absolute" PackSizeProp="0210/0001,0099/0001" RStyleDefault="/FrameStyles.ThinCornered.rect" ScrollExtent="551,458" Size="551,458"/>
<Page AbsorbsInput="false" BackgroundColor="#1B1510" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="170,40" Name="PageBkg" PackLocation="top,left" PackLocationProp="0170/0001,0040/0001" PackSize="absolute, absolute" PackSizeProp="0210/0001,0099/0001" ScrollExtent="551,458" Size="551,458"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="30,40" Name="TabsFrame" PackLocation="top,left" PackLocationProp="0030/0001,0040/0001" PackSize="fixed, absolute" PackSizeProp="0002/0003,0098/0001" RStyleDefault="/FrameStyles.ThickRounded.rect" ScrollExtent="138,459" Size="138,459"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Color="#1D1B18" Enabled="false" GetsInput="false" Location="30,40" Name="TabsBkg" PackLocation="top,left" PackLocationProp="0030/0001,0040/0001" PackSize="fixed, absolute" PackSizeProp="0002/0003,0098/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="138,459" Size="138,459"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="0000/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="761,32" Size="761,32"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,16" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0016/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0016/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="761,541" Size="761,541"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="8,22" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0008/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0022/0001,0030/0001" RStyleDefault="/FrameStyles.background_gold_stretch" ScrollExtent="739,527" Size="739,527"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="4,500" Name="WC_Backdrop2" PackLocation="left,top" PackLocationProp="0004/0001,0500/0001" PackSize="absolute,absolute" PackSizeProp="0008/0001,0504/0001" RStyleDefault="/FrameStyles.background_black" ScrollExtent="753,53" Size="753,53" Visible="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="4,6" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0004/0001,0006/0001" PackSize="absolute,absolute" PackSizeProp="0008/0001,0202/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="753,355" Size="753,355" Visible="false"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="2,3" Name="frame" PackLocation="top,left" PackLocationProp="0002/0001,0003/0001" PackSize="bottom,right" RStyleDefault="/rectlist.win_gold" ScrollExtent="762,694" Size="762,694" Visible="false"/>
<Page BackgroundOpacity="1.000" Location="170,613" Name="PageOptionButtons" PackLocation="top,left" PackLocationProp="0170/0001,0613/0001" PackSize="bottom,right" RStyleDefault="/rectlist.win_plain" ScrollExtent="324,71" Size="324,71" Visible="false"/>
</Page>
</Page>
